Comment 78 for bug 1292398

Carlos Paz (phoenixsampras) wrote :

Problem persist. I have Ubuntu 15.04 , Gnome 3 from repositories. Using Gnome CLASSIC.